[Bug 371949] [NEW] Sync atk1.0 1.26.0-1 (main) from Debian unstable (main).

Luke Yelavich luke.yelavich at canonical.com
Mon May 4 23:39:39 BST 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/atk1.0
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync atk1.0 1.26.0-1 (main) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The Ubuntu changes addressed an FTBFS for jaunty, which are also addressed in Debian. Debian's upstream version is also in line with Ubuntu's version of the package.

Changelog since current karmic version 1.26.0-0ubuntu2:

atk1.0 (1.26.0-1) unstable; urgency=low

  [ Mario Lang ]
  * debian/control{,.in}: Change Vcs-* to point to 'unstable'.

  [ Josselin Mouette ]
  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.1, no additional changes needed.
    - Lower libglib2.0-dev Build-Depend to 2.0.0.
  * debian/patches/70_docize.patch:
    - Added to fix compilation error during docs generation. The patch
      deletes docs/xml/ in order to be auto-regenerated.

  [ Mario Lang ]
  * debian/control{,.in}: Move libatk1.0-dbg from section libdevel to
    debug.

 -- Mario Lang <mlang at debian.org>  Fri, 24 Apr 2009 14:10:50 +0200


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkn/bqUACgkQjVefwtBjIM5ufgCgxEL4PCrv+wAap+fw/+Z8ir+t
hWoAoNfMONOC4kAw3LtnqwH3WO+rqwBg
=zJ7n
-----END PGP SIGNATURE-----

** Affects: atk1.0 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync atk1.0 1.26.0-1 (main) from Debian unstable (main).
https://bugs.launchpad.net/bugs/371949
You received this bug notification because you are a member of
Accessibility, which is subscribed to atk1.0 in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list